RubyGems Navigation menu

Dependências Reversas para jekyll-plus Latest version of the following gems require jekyll-plus

Total de downloads 3.548

Desta versão 1.972

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: